CodeIgniter Forums

Full Version: GraphQL
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Would Codeigniter support GraphQL.
GraphQL is very important!
Please add support for webonyx/graphql-php.
Does it not work to install webonyx/graphql-php via Composer and then use it?
GraphQL is very important!

Please add support for webonyx/graphql-php.

github.com/aquaswim/codeigniter-graphql